Hello,

I'm unable to access from DB2 8.1.5 W2K to a DB2 7.2 OS/2 server. I have problems with bi packages binded. I bind the db2cli.lst and it seems to work better, but I continue with poblems. Not all is working. Can I to bind the db2ubind.lst without problems for the 7.2 database?

When I bind the db2cli.list I had errors (thinks not supported by 7.2). May be I must apply the fixes for 7.2?

Thanks,

Francesc